<?php

	defined('IN_TS') or die('Access Denied.');
	
	$goods_id = _get('id');

	$strShare = aac('baobei')->getOneShare($goods_id);
	//通过淘点金转化链接
	$iitemid = aac('share')->getID($strShare['url']);
	$pid = $TS_SITE['base']['tdj_PID'];

	if($strShare['is_loc']){
		include template("loc_index");
	}else{
		include template("index");
		
	}
	
